summaryrefslogtreecommitdiff
path: root/configure
diff options
context:
space:
mode:
Diffstat (limited to 'configure')
-rwxr-xr-xconfigure15
1 files changed, 15 insertions, 0 deletions
diff --git a/configure b/configure
new file mode 100755
index 00000000..6de0d998
--- /dev/null
+++ b/configure
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+perl ./infrastructure/makebuildenv.pl $1 $2 $3 $4 $5 $6 $7 $8 $9
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi
+perl ./infrastructure/makeparcels.pl
+
+echo
+echo Type \'make\' to build the installation parcels.
+echo
+echo Then use the install scripts inside 'parcels/<dir>' to install
+echo the components you need.
+echo
+echo